# install essential scripts under /etc
root_etcdir      = "/etc/"
root_etc_SCRIPTS = update-alternatives-recovery

install-data-hook:
	chmod  go-x $(DESTDIR)$(root_etcdir)/update-alternatives-recovery
